                        MEMORANDUM OF LAW
                     HISTORY, FORCE & EFFECT
                       OF THE LAND PATENT

                            SECTION I

                    ALLODIAL v. FEUDAL TITLES

     In America today, there is a phenomenon that had not been
experienced since the mid-1930's.  That phenomenon is the
increasingly rising number of foreclosures,both in the rural sector
and in the cities.  This phenomenon is occurring because of the
inability of the debtor to pay the creditor the neccessary interest
and principle on a rising debt load that is expanding across the
country.  As a defense the land patent or fee simple title to the
land, and the Congressional intent that accompanies the patent is
hereby being presented.  In order to properly evaluate the patent
in any given situation, it is necessary to understand what a patent
is, why it was created, and what existed before the patent,
particularly in common-law England.  These questions must be
answered in order to effectively understand the association between
the government, the land and the people.
     First, what existed before land patents, since it is
imperative to understand why the patent was created, the best
method being a study of the converse, or common-law English land
titles.  This method thus allows us to fully understand what we are
presently supposed to have by way of actual ownership of land.
      In England, at least until the mid-1600's and arguably until
William Blackstone's time in the mid-1700's, property was
exclusively owned by the King.  In arbitrary governments; the title
is held by and springs from the supreme head--be he the emperor,
king, potentate; or by whatever name he is known. McConnell v.
Wilcox, 1 Scam (Ill.) 344, 367 (1837). The king was the true and
complete owner, giving him the authority to take and grant the land
from the people in his kingdom who either lost or gained his favor. 
The authority to take the land may have required a justifiable
reason, but such a reason could conceivably have been fabricated by
the king leaving the disseise former holder of the land wondering
what it was that had brought the king's wrath to bear upon him.  At
the same time the benificiary of such a gift, while undoubtedly
knowing the circumstances behind such a gift, may still not have
known how the facts were discovered and not knowing how such facts
occurred, may have been left to wonder if the same fate awaited him
if ever he fell into disfavor with the king.
     The King's gifts were called fiefs, a fief being the same as
a fued, which is described as an estate in land held of a superior
on condition of rendering him services. 2 Blackstone's
Commentaries, p.105. It is also described as an inheritable right
to the use and occupation of lands, held on condition of rendering
services to the lord or proprieter, who himself retains the
ownership in the lands,  Black's Law Dictionary, 4th Edition p. 748
(1968).  Thus, the people had land they occupied, devised,
inherited, alienated, or disposed of as they saw fit, so long as
they remained in favor with the King.  F.L. Ganshof, Fuedalism, P.
113 (1964).  "This holding of lands under another was called a
tenure, and was not limited to the relation of the first or
paramount lord and vassal, but extended to those to whom such
vassal, within the rules of feudal law, may have parted out his own
feud to his own vassals, whereby he became the mesne lord between
his vassals and his owm or lord paramount.  Those who held directly
to the king were called his 'tenants in...cheif'."  1 E. Washburn,
Treatise on The American Law of Real Property, Ch.II, Section 58,
P. 42 (6th Ed. 1902).  In this manner, the lands which had been
granted out to the barons principal lands--were again subdivided,
and granted by them to subfeudatories to be held of themselves. 
Id., Section 65, p.44.  The size of the gift of the land could vary
from a few acres to thousands of acres depending on the power and
prestige of the lord.  See supra Ganshof at 113.  The fiefs were
built in the same manner as a pyramid, with the King, the true
owner of the land, being at the top, and from the bottom up there
existed a system of small to medium-sized to large to larger-sized
estates on which the persoms directly directly beneath one estate
owed homage to the lord of that estate as well as to the King.  Id.
at 114.  At the lowest level of this pyramid through at least he
14th and 15th centuries existed to serfs or villians, the class of
people that had no rights and were recognized as nothing more than
real property.  F. Goodwin, Treatise on The Law of Real Property,
Ch. 1, p. 10 (1905).  This system of hierarchial land holdings
required an elaborate system of payment.  These fiefs to the land
might be recompenses in any number of ways.
     One of the more common types of fiefs, or the payment of a
rent or obligation to perform rural labor upon the lord's lands
known as socage, was the crops fief.  Id. at 8. Under this type of
fief a certain portion of the grain harvested each year would
immediately be turned over to the lord above that particular fief
even before the shares from the lower lords and then serfs of the
fief would be distributed.  A more interesting type of  fief for
purposes of this memoradum was the money fief.  In most cases, the
source of money was not specified, and the payment was simply made
from the fiefholder's treasury, but the fief might also consist of
a fixed revenue to be paid from a difinite source in annual
payments in order for the tenant owner of the fief to be able to
remain on the property.  Gilsebert of Mons, Chronique, cc.69 and
115, pp. 109, 175 ( ed. Vanderkindere).
     The title held by such tenant-owners over their land was
described as a fee simple absolute.  "Fee simple, Fee commeth of
the French fief, i.e, praedium beneficiarium, and legally
signifieth inheritance as our author himself hereafter expoundeth
it.  And simple is added, for that it is descendible to his heirs
generally, that is, simply, without restraint tot he heirs of his
body, or the like, Feodum est quod quis tenet ex quacunque causa
sive sit tenementum sive redditus, etc.  In Domesday it is called
feudom."  Littleton, Tenures, Sec. 1b, Fee Simple.  In Section 11,
fee simple is described as the largest form of inheritance. Id.  In
modern English tenures, the term fee signifies an inheritable
estate, being the highest and most extensive interest the common
man or noble, other than the King, could have in the feudal system. 
2 Blackstone's Commentaries, p. 106.  Thus, the term fee simple
absolute in common-law England denotes the most and best title a
person could have as long as the King allowed him to retain
possession of (own) the land.  It has been commented that the basis
of English land law is the ownership of all reality by the
sovereign.  From the crown, all titles flow.  The original and true
meaning of the word "fee" and therefore fee simple absolute is the
same as fief or feud, this being in contradition to the term
"allodium" which means or is defined as a man's own land, which he
possesses merely in his own right, without owing any rent or
service to any superior.  Wendell v. Crandall, 1 N.Y. 491 (1848). 
Therefore on common-law England practicallu everybody who was
allowed to retain land, had the type of fee simple absolute often
used or defined by courts, a fee simple that grants or gives the
occupier as much of a title as the "sovereign" allows such occupier
to have at that time.  The term became a synonym with the supposed
ownership of land under the feudal system of England at common law. 
Thus, even though the word absolute was attached to the fee simple,
it merely denoted the entire estate that could be assigned or
passed to heirs, and the fee being the operative word; fee simple
absolute dealt with the entire fief and its devisability,
alienability and inheritability.  Friedman v. Steiner, 107 Ill. 131
(1883).  If a fee simple absolute in common-law England denoted or
was synonymous with only as much title as the King allowed his
barons to possess, then what did the King have by way of a title?
     The King of England held ownership of land under a different
title and with far greater powers than any of his subjects.  Though
the people of England held fee simple titles to their land, the
King actually owned all the land in England through his allodial
title, and though all the land was in the feudal system, none of
the fee simple titles were of equal weight and dignity with the
King's title, the land always remaining allodial in favor of the
King.  Gilsbert of Mons, Chronique, ch. 43, p. 75 (ed.
Vanderkindere).  Thus it is relatively easy to deduce that allodial
lands and titles are the highest form of lands and titles known to
common-law.  An estate of inheritance without condition, belonging
to the owner, and alienable by him, transmissable to his heirs
absolutely and simply, is an absolute estate in perpetuity and the
largest possible estate a man can have, being in fact allodial in
its nature. Stanton v. Sullivan, 63 R.I. 216, 7 A. 696 (1839). 
"The original meaning of a perpetuity is an inalienable,
indestructible interst."  Bovier's Law Dictionary, Volume III, p.
2570 (1914).  The King had such a title in land.  As such, during
the classical feudalistic period of common-law England, the King
answered to no one concerning the land.  Allodial titles, being
held by sovereigns, and being full and complete titles, allowed the
King of England to won and control the entire country in the form
of one large estate belonging to the Crown.  Allodial estates owned
by individuals exercising full and complete ownership, on the other
hand, existed only to a limited extent in the County of Kent.
     In summary of Common-Law England: (1) the King was the only
person (sovereign) to hold complete and full title to a land
(allodial title); (2) the people who maintained estates of land,
(eigher called manors or fiefs), held title by fee simple absolute,
(3) this fee simple absolute provided the means by which the
"supposed" owner could divise, alienate, or pass by inheritance the
estates of land (manors or fiefs); (4) this fee simple absolute in
feudal England, being not the full title, did not protect the
"owner" if the King found disfavor with the "owner", (5) the
"owner" therefore had to pay a type of homage to the King or a
higher baron each year to discharge the obligation of his fief, (6)
this homage of his fief could take the form of a revenue or tax, an
amount of grain, or a set and permanent amount of money, (7) and
therefore a long as the "owner" of the fief in fee simple absolute
paid homage to the king or sovereign, who held the entire country
under an allodial title, then the "owner" could remain on the
property with full rights to sell, divise or pass it by inheritance
as if the property was really his.

                           SECTION II
                 LAND OWNERSHIP IN AMERICA TODAY
                THE AMERICAN FEUDALISTIC SOCIETY

     The private ownership of land in America is one of those
rights people have proclaimed to be essential in maintaining this
republic.  The necessary question in discussing this topic however,
is whether ownership of land in America today really is a true and
complete ownership of land under an allodial concept, or is it
something much different.  In other words, are we living in an
actual allodial freehold or are we living in an updated version of
feudalistic common-law.  The answer is crucial in determining what
rights we have in the protection of our reality against improper
seizures and incumbrances by our government and creditors.  The
answer appears to be extremely clear upon proper reflection of our
rights when payments are missed on mortgages, or taxes, for
whatever reason, are not paid.  If mortgage payments are missed or
taxes are not paid, we actually fall into disfavor with the parties
who have the power, and these powers through court proceedings or
otherwise, take our land as a penalty.  When one understands if he
is unable to perform as the government or his creditors request and
for such failures of performance his land can be forfeited, then he
can begin to understand exactly what type of land-ownership system
controls his life, and he should recognize the inherent unjustness
of such constitutional violations.
     The American-based system of land ownership today consists of
three key requirements.  These three are the warranty deed or some
other type of deed purporting to convey ownership of land, title
abstracts to chonologically follow the development of these
different types of deeds to a piece of property, and title
insurance to protect the ownership of that land.  These three
ingredients must work together to ensure a systematic and orderly
conveyance of a piece of property; none of these three by itself
can act to comletely convey possession of the land from one person
to another.  At least two of the three are always deemed necessary
to adequately satisfy the legal system and real estate agents that
the titles to the property had been placed in the hands of the
purchaser and often-times all three are necessary to properly pass
the ownership of the land to the purchaser,  Yet does the absolute
title and therefore the ownership of the land really pass from the
seller to purchaser with the use of any one of these three
instruments or in any combination thereof?  None of the three by
itself passes the absolute or allodial title to the land, the
system of land ownership America originally operated under, and
even combined all three can not convey this absolute type of
ownership.  What then is the function of these three instruments
that are used in land conveyances and what type of title is
conveyed by the three?  Since the abstract only traces the title
and the title insurance only insures the title, the most important
and therefore first group to examine are the deeds that purportedly
convey the fee from seller to purchaser.
     These deeds include the ones as follows: warranty deed, quit
claim deed, sheriff'd deed, trustee's deed, judicial deed, tax
deed, will or any other instrument that purportedly conveys the
title.  All of these documents state that it conveys the ownership
to the land.  Each of these, however, is actually a color of title. 
G. Thompson, Title to Real Property, Preparation and Examination of
Abstracts, Ch. 3, Section 73, p.93 (1919).  A color of title is
that which in appearance is title, but which in reality is not
title.  Wright v. Mattison, 18 How. (U.S.) 50 (1855).  In fact, any
instrument may constitute color of title when it purports to convey
the title of the land, as well the land itself, although it is void
as a muniment of title.  Joplin Brewing co. v. Payne, 197 No. 422,
94 S.W. 896 (1906).  The Supreme Court of Missouri has stated,
"that [w]hen we say a person has a color of title, whatever may be
the meaning of the phrase, we express the i idea, at least, that
some act has been previously done,..., by which some title, good or
bad, to a parcel of land of definite extent had been conveyed to
him."  St. Louis v. Gorman, 29 Mo. 593 (1860).  In other words, a
color of title is an appearance or apparent title, and "image" of
the true title, hence the phrase "color of", which, when coupled
with possession putports to convey the ownership of the land to the
purchaser.  This however does not say that the color of title is
the actual and true title itself, not does it say that the color of
title itself actually conveys ownership.  In fact, the claimant or
holder of a color of title is not even required to trace the title
through the chain down to his instrument.  Rawson v. Fox, 65 Ill.
200 (1872).  Rather it may be said that a color of title is prima
facie evidence of ownership of and rights to possession of land
until such time as that presumption of ownership is disproven by a
better title or the actual title itself.  If such cannot be proven
to the contrary, then ownership of the land is assumed to have
passed to occupier of the land.  To further strengthen a color
title-holder's position, courts have held that the good faith of
the holder to a color of title is presumed in the absence of
evidence to the contrary.  David v. Hall, 92 Ill. 85 (1879); see
also Morrison v. Norman, 47 Ill. 477 (1868); and McConnell v.
Street, 17 Ill. 253 (1855).
     With such knowledge of what a color of title is, it is
interesting what constitutes colors of title.  A warranty deed is
like any other deed of conveyance.  Mahrenholz v. County Board of
School Trustees of Lawrence County, et. al., 93 Ill. app. 3d 366
(1981).  A warranty deed or deed of conveyance is a color of title,
as stated in Dempsey v. Burns, 281 I..644, 650 (1917) (Deeds
constitute colors of title); see also Dryden v. Newman, 116 I..186
(1886) (A deed that purports to convey interest in the land is a
color of title); Hinckley v. Green 52 Ill. 223 (1869) (A deed
which, on its face, purports to convey a title, constitutes a claim
and color of title); Busch v. Huston, 75 Ill. 343 (1874); Chicking
v. Failes, 26 Ill. 508 (1861).  A quit claim deed is a color of
title as stated in Safford v. Stubbs, 117 Ill. 389 (1886); see also
Hoooway v. Clark, 27 Ill. 483 (1861) and McCellan v. Kellogg, 17
Ill. 498 (1855).  Quit claim deeds can pass the title as
effectively as a warrant with full covenants.  Grant v. Bennett, 96
Ill. 513, 525 (1880); See also Morgan v. Clayton, 61 Ill. 35
(1871); Brady v. Spurck, 27 I..478 (1861); Butterfield v. Smith, 11
Ill. 485 (1849).  Sheriff's deeds also are colors of title. 
Kendrick v. Latham, 25 Fla. 819 (1889); as is a judicial deed, Huls
v. Buntin, 47 Ill. 396 (1865).  the Illinois Supreme Court went
into detail in its detail in its determination of a tax deed is
only color of title.  "There the complainant seem to have relied
upon the tax deed as conveying to him the fee, and to sustain such
a bill, it was incumbent of him to show that all the requirements
of the law had been complied with."  A simple tax deed by itself is
only a color of title.  Fee simple can only be acquired though
adverse possession via payment of taxes; claim and color of title,
plus seven years of payment of taxes.  Thus any tax deed purports,
on its face, to convey title is a good color of title.  Walker v.
Converse, 148 Ill. 622, 629 (1894); see also Peadro v. Carriker,
168 Ill. 570 (1897); Chicago v. Middlebrooke, 143 Ill. 265 (1892);
Piatt County v. Goodell, 97 Ill. 84 (1880); Stubblefield v.
Borders, 92 Ill. 570 (1897); Coleman v. Billings, 89 Ill. 183
(1878); Whitney v. Stevens, 89 Ill. 53 (1878); Thomas v. Eckard, 88
Ill. 593 (1878); Holloway v. Clarke, 27 Ill. 483 (1861).  A will
passes only a color of title.  Baldwin v. Ratcliff, 125 Ill. 376
(1888); Bradley v. Rees, 113 Ill. 327 (1885) (A will can pass only
so much as the testator owns, though it may attempt to pass more). 
A trustee's deed, a mortgages and strict foreclosure, Chickering v.
Failes, 26 Ill. 508, 519 (1861), or any document defining the
extent of a disseisor's claim or purported claim, Cook v. Norton,
43 Ill. 391 (1867), all have been held to be colors of title.  In
fact, "[t]here is nothing here requiring a deed, to establish a
color of title, and under the former decisions of this court, color
or title may exist without a deed."  Baldwin v. Ratcliff, 125
I..376, 383 (1882); County of Piatt v. Goodell, 97 I.. 84 (1880);
Smith v. Ferguson, 91 Ill 304 (1878); Hassett v. Ridgely, 49 Ill.
197 (1868); Brooks v. Bruyn, 35 Ill. 392 (1864); McCagg v. Heacock,
34 Ill. 476 (1864); Bride v. Watt, 23 Ill. 507 (1860); and Woodward
v. Blanchard, 16 Ill. 424 (1855).  All of these cases being still
valid and none being overruled, in effect, the statements in these
cases are well established law.  All of the documents described in
these cases are the main avenues of claimed land ownership in
America today, yet none actually conveys the true and allodial
title. They in fact convey something quite different.
     When it is stated that a color of title conveys only an
apperance of or apparent title, such a statement is correct but
perhaps too vague to be properly understood in its correct legal
context.  What are useful are the more pragmatic statements
concerning titles.  A title or color of title, in order to be
effective in transferring the ownership or purported ownership of 
the land, must be a marketable or merchantable title.
     A marketable or merchantable title is one that is reasonably
free from doubt.  Austin v. Barnum, 52 Minn. 136 (1892).  This
title must be as reasonably free from doubts as necessary to not
affect the marketability or saleability of the property, and must
be a title a reasonably prudent person would be willing to accept. 
Robert v. McFadden, 32 Tex.Civ.App. 47, 74 S.W. 105 (1903).  Such
a title is often described as one which would ensure to the
purchaser a peaceful enjoyment of the property, Barnard v. Brown,
112 Mich. 452, 70 N.W. 1038 (1897), and it is stated that such a
title must be obvious, evident, apparent, certian, sure or
indubitable.  Ormsby v. Graham, 123 Ia. 202, 98 N.W. 724 (1904). 
Marketable Title Acts, which have been adopted in several if the
states, generally do not lend themselves to an interpretation that
they might operate to provide a new foundation of title based upon
a stray, accidental, or interloping conveyance.  Their object is to
provide, for the recorded fee simple ownership, an exemption from
the burdens of old conditions which at each transfer of the
property interferes with its marketability.  Wichelman v. Messner,
83 N.W. 2d 800 (1957).  What each of these legal statements in the
marious factual situations says is that the color of title is never
described as the absolute or actual title, rather each says that it
is one of the types if titles necessary to convey ownership or
apparent ownership.  A marketable title, what a color of title must
be in order to be effective, must be a title which is good of
recent record, even if it may not be the actual title in fact. 
Close v. Stuyvesant, 132 Ill. 607, 24 N.E. 868 (1890). 
"Authorities hold that to render a title marketable it is only
necessary that it shall be free from reasonable doubt; in other
words, that a puchaser is not entitled to demand a title absolutely
free from every possible suspicion."  Cummings v. Dolan, 52 Wash.
496, 100 P. 989 (1909).  The record being spoken of here is the
title abstract and all documentary evidence pertaining to it.  "It
is an axiom of hornbook law that a purchaser has notice only of
recorded instruments that are within his `chain of title'."  1 R.
Patton & C. Patton, Patton on Land Title, Section 69, at 230-33.
(2nd ed. 1957); Sabo v. Horvath, 559 P. 2d 1038, 1043 (Ak. 1976). 
Title insurance then guarantees that a title is marketable, not
absolutely free from doubt.
     Thus, under the color or title system used most often in this
country today, no individual operating under this type of title
system has the absolute or allodial title.  All that is really
necessary to have a valid title is to have a relatively clean
abstract with a recognizable color of title as the operative
marketable title within the chain of title. It therefore becomes
necessarily difficult, if not impossible after a number of years,
considering the inevitable contingencies that must arise and the
title disputes that will occur, to ever properly guarantee an
absolute title.  This is not necessarily the fault of the seller,
but it is the fault of the legal and real estate systems for
allowing such a diluted form of title to be controlling in an area
where it is imperative to have the absolute title.  In order to
correct this problem, it is important to return to those documents
the early leaders or the nation created to properly ensure that
property remained one of the inalienable rights that the newly
established sovereign freeholders could rely on to always exist. 
This correction must be in the form of restricting or perhaps
eliminating the widespread use of a marketable title and returning
to the absolute title.
     Other problems have developed because of the use of a color of
title system for the conveyance of land.  These problems arise in
the area of terminology that succeed in only confusing and clouding
the title to aneven greater extent than merely using terms like
marketability, saleablity or merchantability.  When a person must
also determine whether a title is complete, perfect, good and
clear, or whether it is a bad, defective, imperfect and doubtful,
there is any obvious possibility of destroying a chain of title
because of an inability to recognize what is acceptable to a
reasonable purchaser.
     A complete title means that a person has the possession, right
of possession and the right of property.  Dingey v. Paxton, 60
Miss. 1038 (1883) and Ehle v. Quackenboss, 6 Hill (N.Y.) 537
(1844).  A perfect title is exactly the same as a complete title,
Donovan v. Pitcher, 53 Ala. 411 (1875) and Converse v. Kellogg, 7
Barb. (N.Y.) 590 (1850); and each simply means the type of title a
well-informed, reasonable and prudent person would be willing to
accept when paying full value for the property.  Birge v. Bock, 44
Mo. App. 69 (1890).  In other words, a complete or perfect title is
in reality a marketable or merchantable title, and is usually
represented by a color of title.
     A good title does not necessarily mean one perfect of record
but consists of one which is both of rightful ownership and
rightful possession of the property.  Bloch v. Ryan, 4 App. Cas.
283 (1894).  It means a title free from litigation, palpable
defects and grave doubts consisting of both legal and equitable
titles and fairly deducible of record.  Reynolds v. Borel, 86 Cal.
538, 25 P. 67 (1890).  "A good title means not merely a title valid
in fact, but a marketable title, which can again be sold to a
reasonable purchaser or mortgaged to a person of reasonable
prudence as security for a loan of money."  Moore v. Williams, 115
N.Y. 586, 22 N.E. 253 (1889).  A clear title means there are no
incumbrances on the land, Roberts v. Bassett, 105 Mass. 409 (1870). 
Thus, when contracting to convey land, the use of the phrase "good
and clear title" is surplusage, since the terms good title and
clear title are in fact synonymous.  Oakley v. Cook, 41 N.J. Eq.
350, 7 A.2d 495 (1886).  Therefore, the words good title and clear
title, just like the words complete title and perfect title,
describe nothing more than a marketable title or merchantable
title, and as stated above, each can and almost always is
represented in a transaction by a color of title.  None of these
types of title purports to be the absolute or allodial title, and
none of them are that type of title. None of these actually claims
to be a fee simple absolute, and since these types of titles are
almost always represented by a color of title, and since these
types of titles are almost always represented by a color of title,
none represents that it passes the actual title.  Each one does
state that it passes what can be described as a title good enough
to avoid the necessity of litigation to determine who actually has
the title.  If such litigation to determine titles is necessary,
then the title has crossed the boundaries of usefulness and entered
a different category of title descriptions and names.
     This new category consists of titles which are bad, defective,
imperfect or doubtful.  A bad title conveys no property to the
purchaser of the estates.  Heller v. Cohen, 15 misc. 378, 36 N.Y.S.
668 *1895).  A title is defective when the party claiming to own
the land has not the whole title, but some other person has title
to a part or portion of it.  Such a title is the same as no title
whatsoever.  Place v. People, 192 Ill. 160, 61 N.E. 354 (1901); See
also Cospertini v. Oppermann, 76 Cal. 181, 18 P. 256 (1888).  An
imperfect title is one where something remains to be done by the
granting power to pass the title to the land, Raschel v. Perez, 7
Tex. 348 (1851); and a doubtful title is also one which conveys no
property to the purchaser of the estate.  Heller v. Cohen, 15 Misc.
378, 36 N.Y.S. 668 (1895).  Every title is described as doubtful
which invites or exposes the party holding it to litigation. 
Herman v. Somers, 158 Pa.St. 424, 27 A. 1050 (1893).  Each of these
types of titles describes exactly the same idea stated in many
different ways, that because of some problem, defect, or question
surrounding the title, no title can be conveyed, since no title
exists.  Yet in all of these situations some type of color of title
was used as the operative instrument.  What then makes one color of
title complete, good or clear in one situation, and in another
situation the same type of color of title could be described as
bad, defective, imperfect or doubtful?  What is necessary to make
what might otherwise be a doubtful title, a good title, is the
belief of others in the community, whether or not properly
justified, that the title is a good one which they would be willing
to purchase.  Moore v. Williams, 115 N. Y. 586, 22 N.E. 253 (1889). 
The methods presently used to determine whether a title or color of
title is good enough to not be doubtful, are the other two-thirds
of the three possible requirements for the conveyance of a good or
complete (marketable) title.  
     These two methods of properly ensuring that a title is a good
or complete title are title abstracts, the complete documentary
evidence of title, and title insurance.  The legal title to land,
based on a color of title, is made up of a series of documents
required to be executed with the solemnities prescribed by law, and
of facts not evidenced by documents, which show the claimant a
person to whom the law gives the estate.  Documentary evidences of
title consist of voluntary grants by the soverign, deeds if
conveyances and wills by individuals, conveyances by statutory or
judicial permission, deeds made in connection with the sale of land
for deliquent taxes, proceedings under the power of eminent domain,
and deeds executed by ministerial or fiduciary officers.  These
documentary evidences are represented by the land patent and the
colors of title.  1 G. Thompson, Commentaries on the Modern Law of
Real Property, pp. 99-100 (5th ed. 1980).  These instruments,
relied upon to evidence the title, coupled with the outward
assertive acts that import dominion, must be used by the
abstreactor in compiling the abstract, and the attorney must
examine to determine the true status of the title.  Id.  The
abstract is the recorded history of the land and the various types
of titles, mortgages and other lilens, claims and interests that
have been placed on the property.  The abstract can determine the
number of times the patent has been redeclared, who owns the
mineral rights, what color of title is operable at any particular
point in time, and what lienholder is in first position, but it
does not convey or even attempt to convey any form of the title
itself.  As Thompson, supra has stated, it is necessary when
operating with colors of titles to have an abstract to determine
the status of the operable title and determine whether that title
is good or doubtful.  Id at 101.  If the title is deemed good after
this legthy porcess, then the property may be transferred without
doing anything more, since it is assumed that the seller was the
owner of the property.  This is not to say emphatically that the
seller is the paramount or absolute owner.  This does not even
completely guarantee that he is the owner of the land against any
adverse claimants.  It is not even the difficult to claim that the
title holder has a good title due to the leniency and attitude now
evidenced by the judcial authorities toward maintaining a stable
and uniform system of land ownership, whether or not that ownership
is justified.  This however, does not explain the purpose and goal
of a title abstract.
     An abstract that has been properly brought up simply states
that it is presumed the seller is the owner of the land, making the
title marketable, and guaranteeing that he has a good title to
sell.  This is all an abstract can legally do since it is not the
title itself and it does not state the owner has an absolute title. 
Therefore, the abstract can not guarantee unquestionably that the
title is held by the owner.  All of this rhetoric is necessary if
the title is good; if there is some question concerning the title
without making it defective, then the owner must turn to the last
of the three alternatives to help pass a good title, title
insurance.  G. Thompson, Title to Real Property, Preparation and
Examination of Abstracts, Ch. III, Section 79, pp. 99-100 (1919).
     Title insurance is issued by title insurance companies to
insure the validity of the title against any defects, against any
incumbrances affecting the designated property, and to protect the
purchaser against any losses he sustains from the subsequent
determination that his title is actually unmarketable.  Id. at 100. 
Title insurance extends to any defects of title.  Id.  It protects
against the existence of any incumbrances, provided only that any
judgments adverse  to the title shall be pronounced by a court of
competent jurisdiction.  Id.  It is not even necessary that a
defect actually exist when the insurance policy was issued, it is
simply necessary that there exists at the time of issuance of the
policy and inchoate or potential defect which is rendered opertive
and substantial by the happening of some subsequent event.  Since
all one normally has is a color of title, the longer a title
traverses history, the greater the possibility that the title will
become difective.  The greater the need for insurance simply to
keep the title marketable, the easier it is to determine that the
title possessed is not the true, paramount and absolute title.  If
a person had the paramount title, there would be no need for title
insurance, though an abstract might be useful for recordkeeping and
historical purposes.  Title insurance and abstract recordkeeping
are useful primarily because of extensive reliance on colors of
title as the operative title for a piece of property.
     This then supplies the necessary information concerning colors
of title, title abstracts, and title insurance.  This does not
discribe the relationship between the landowner and the government. 
As was stated in the instruction, in feudal England, the King has
the power, right and authority to take a person's land away from
him, if and when the King felt it necessary.  The question is
whether most of the American system of land ownership and titles is
in reality any different and whether therefore the American-based
system of ownership, is in reality nothing more than a feudal
system of land ownership.
     Land ownership in America presently is founded on colors of
title, and though people believe they are the complete and total
owners of their property; under a color of title system this is far
from the truth.  When people state that they are free and own their
land, they in fact own it exactly to the extent the English barons
owned their land in common-law England.  They own their land so
long as some "sovereign", the government or a creditor, states that
they can own their land.  If one recalls from the beginning of this
memeorandu, it was states that if the King felt it justified, he
could take the land from one person and give such land to another
prospective baron.  Today, in American color-of-title property law,
if the landowner does not pay income tax, estate tax, property tax,
mortgages or even a security note on personal property, then the
"sovereign", the government or the creditor, can justify the taking
of the property and the sale of that same property to another
prospective "baron", while leaving the owner with only limited
defenses to such actions.  The only real difference between this
and common-law England is that now others besides the King can
profit from the unwillingness or inability of the "landowner" to
perform the socage or tenure required of every landowner of
America.  As such no one is completely safe or protected on his
property; no one can afford to make one mistake or the consequences
will be forfeiture of the property.  If this were what the people
in the mid-1700's wanted, there would have been no need to have an
American Revolution, since the taxes were secondary to having a
sound monetary system and complete ownership of the land.  Why
fight a Revolutionary War to escape sovereign control and virtual
dictator ship over the land, when in the 1980's these exact
problems are prevalent with this one exception, money now changes
hands in order to give validity to the eventual and continous
takeover of the property between the parties.  This is hardly what
the forefathers strived for when creating the United States
Constitution, and what they did strive for is the next segment of
the memorandum of law, allodial ownership of the land via the land
patent.  The next segment will analyse the history of this type of
title so that the patent can be properly understood, making it
possible to comprehend the patent's true role in property law
today.
                          SECTION III
                          LAND PATENTS
                      WHY THEY WERE CREATED

     As was seen in the previous sections, there is little to
protect the landowner who holds title in the chain of title, when
distressful economic or weather condition make it impossible to
perform on the debt.  Under the color-of-title system, the
property, "one of those inalienable rights", can be taken for the
nonperformance on loan obligatons.  This type of ownership is
similar to the feudal ownership found in the Middle Ages.  
     Upon defeating the English in 1066 A.S., William the Conqueror
pursuant to his 52nd and 58th laws, "...effectually reduced the
lands of Englands to deuds, which were declared to be inheritable
and from that time the maxim prevailed there that all land sin
England are held from the King, and that all preceeded from his
bounty."  1 E. Washburn, Treatise on The American Law of Real
Property, Section 65, p.44 (6th ed. 1902).  All lands in Europe,
prior to the creation of the feudal system in France and Germany,
were allodial.  Most of these lands were voluntarily changed to
feudal lands as protection from the neighboring barons or
chieftans.  Id. Section 56, at 40.  Since no documents protected
one's freedom over his land, once the lands were pledged for
protection, the lands were lost forever.  This was not the case in
England. 
     England never voluntarily relinquished its land to William I. 
In fact, were it not for a tactical error by King Harold II's men
in the Battle of Hastings, England might never have become feudal. 
A large proportion of the Saxon lands prior to the Conquest of A.D.
1066 "were held as allodial, that is, by an absolute ownership,
without recognizing any superior to whom any duty was due on
account thereof."  Id. Section 54, at 39.  The mode of coveying
these allodial lands was nost commonly done by a writing or
charter, called a land-boc, or land-allodial charter, which, for
safekeeping between conveyances, was generally deposited in the
monasteries.  Id.,Section 54, at 40.  In fact, one portion of
England, the County of Kent, was allowed to retain this form of
land ownership while the rest of England become feudal.  Id.,
Section 55, at 40.  Therefore, when William I established feudalism
in England to maintain control over his barons, such control
created animosity over the next 2 centuries.  F.L. Ganshof,
Feudalism, p.114 (1964).  As a result of such dictatorial control,
some 25 barons joined forces to exert pressure on the then ruling
monarch, King John, to gain some rights not all of which the common
man would possess.  The result of this pressure at Runnymede became
known as the Magna Charta.
     The Magna Charta was the basis of modern common law, the
common law being a series of judicial decisions and royal decree
interpreting and following that document.  The Magna Charta
protected the basic rights, the rights that gave all people more
freedom and power.  The rights that would slowly erode the king's
power.
     Among these rights was a particular section dealing with
ownership of the land.  The barons still recognized the king as the
lord paramount, but the barons wanted some of the rights their
ancestors had prior to A.D. 1066.  F. Goodwin, Treatise on The Law
of Real Property, Ch. 1, p.3 (1905).  Under this theory, the barons
would have several rights and powers over the land, as the visible
owners, that had not existed in England for 150 years.  The
particular section of most importance was Section 62 giving the
most powerful barons letters patent, raising their land ownership
close to the level found in the County of Kent.  Other sections,
i.e., 10, 11, 26, 27, 37, 43, 52, 56, 57, and 61 were written to
protect the right to "own" property, to illustrate how debts
affected this right to own property, and to secure the return of
property that was unjustly taken.  All these paragraphs were
written with the single goal of protecting the "landowner" and
helping him retain possession of his land, acquired in the service
of the King, from unjust seizures or improper debts.  The barons
attempted these goals with the intention of securing property to
pass to their heirs.
     Unfortunately goals are often not attained.  Having repledged
their loyalty to King John, the barons quickly disbanded their
armies.  King John died in 1216, one year after signing the Magna
Charta, and the new king did not wish to grant such privileges
found in that document.  Finally, the barons who forced the signing
of the Magna Charta dies, and with them went the driving force that
created the great charter.  the Magna Charta may have still been
alive, but the new kings had no armies at their door forcing them
to follow policies, and the charter was to a great extent forced to
lie dormant.  The barons who received the letters patent, as well
as other landholders perhaps should have enforced their rights, but
their heirs were not in a position to do so and eventually the
rights contained in the charter were forgotten.  Increasingly until
the mid-1600's,  the king's power waxed, abruptly ending with the
execution of Charles I in 1649.  By then however, the original
intent of the Magna Charta was in part lost and the descendents of
the original barons never required properly protercted free land
ownership.  To this day, the freehold lands in England are still
held to a great extent upon the feudal tenures.  See supra
Washburn, Section 80, p. 48.  This lack of complete ownership in
the land, as well as the most publicized search for religious
freedom, drove the more adventurous Europeans to the Americas to be
away from these restrictions.
     The American colonists however soon adopted many of the same
land concepts used in the old world.  The kings of Europe had the
authority to still exert influence, and the American version of
barons sought to retain large tracts of land.  As an example, the
first patent granted in New York went to Killian Van Rensselaer
dated in 1630 and confirmed in 1685 and 1704.  A. Getman, Title to
Real Property, Principles and Sources of Titles-Compensation For
Lands and Waters, Part III, Ch. 17, p.229 (1921).  The colonial
charters of these American colonies, granted by the king of
England, had references to the lands in the County of Kent,
effectively denying the more barbaric aspects of feudalism from
ever entering the continent, but feudalism with its tenures did
exist for some time.  See supra Washburn, Section 55, p. 40.  "[I]t
may be said that, at an early date, feudal tenures existed in this
country to a limited extent."  C. Tiedeman, An Elementary Treatise
on the American Law of Real Property, Ch. II, The Principles of the
Feudal System, Section 25, p.22 (2nd ed. 1892).  The result was a
newly created form of feudal land ownership in America.  As such,
the feudal barons in the colonies could dictate who farmed their
land, how their land was to be divided, and to a certain extent to
whom the land should pass.  But, just as the original barons
discovered, this power was premised in part of the performance of
duties for the king.  Upon the failure of performance, the king
could order the grant revoked and grant the land to another willing
to acquiesce to the king's authority.  This authority, however, was
premised on the belief that people, recently arrived and relatively
independent, would follow the authority of a king based 3000 miles
away.  Such a premise was ill-founded.  The colonists came to
America to avoid taxation without representation, to avoid
persecution of religious freedom, and to acquire a small tract of
land that could be owned completely.  When the colonists were
forced to pay taxes and were required to allow their homes to be
occupied by soldiers; they revolted, fighting the British, and
declaring their Declaration of Independence.
     The Supreme Court of the United States reflected on this
independence, in Chisholm v. Georgia, 2 Dall. (U.S.) 419 (1793),
stating:
The revolution, or rather the Declaration of
Independence, found the people already united for general
purposes, and at the same time, providing for their more
domestic concerns, by state conventions, and other
temporary arrangements.  From the crown of Great Britain,
the soverignty of their country passed to the people of
it; and it was then not an uncommon opinion, that the
unappropriated lands, which belonged to that crown,
passed, not to the people of the colony or states within
those limits they were situated, but to the whole
people;..."We, the people of the United States, do ordain
and establish this constitution."  Here we see the people
acting as soverigns of the whole country; and in the
language of soverignity, establishing a constitution by
which it was their will, that the state governments,
should be bound, and to which the state constitutions
should be made to confrom... It will be sufficient to
observe briefly, that the soverignties in Europe, and
particularly in England, exist on feudal principles. 
That system considers the prince as the soverign, and the
people his subjects; it regards his person as the object
of allegiance, and excludes the idea of his being on an
equal footing with a subject, either in a court of
justice or elsewhere.  That system contemplates him as
being the fountain of honor and authority; and from his
grace and grant, derives all franchises, immunities and
privileges; it is easy to perceive, that such a sovereign
could not be amendable to a court of justice, or
subjected to judicial control and actual constraint...The
same feudal ideas run through all their jurisprudence,
and constantly remind us of the distintion between the
prince and the subject.  No such ideas obtain here; at
the revolution, the sovereignty devolved on the people;
and they are truly the sovereigns of the country, but
they are sovereigns without subjects..and have none to
govern but themselves;  the citizens of America are equal
as follow-citizens, and as joint tenants in the
sovereignity.  From the differences existing between
feudal sovereignties and governments founded on compacts,
it necessarily follows, that their respective perogatives
must differ.  Sovereignty is the right to govern; a
nation or state sovereign is the person or persons in
whom that resides.  In Europe, the sovereignty is
generally ascribed to the prince; here it rest with the
people; there is sovereign actually administers the
government; here never in a single instance; our
governors are the agents of the people, and at most stand
in the same relation to their sovereign, in which the
regents of Europe stand to their sovereigns.  Their
princes have personal powers, dignities, and pre-
eminences, our rules have none but official; nor do they
partake in the sovereignity otherwise, or in any other
capacity, than as private citizens. (emphasis added).

Id. at 470-71.  The Americans had a choice as to how they wanted
their new government and country to be formed.  Having broken away
from the English sovereignity and establishing themselves as their
own sovereigns, they had their choice of types of taxation, freedom
of religion, and most importantly ownership of land.  The American
founding fathers chose allodial ownership of land for the system of
ownership on this country.  In the opinion of Judge Kent, the
question of tenure as an incident to the ownership of lands "has
become wholly immaterial in this country, where every vestige of
tenure has been annihilated."  See supra Washburn, Section 118,
p.59.  At the present day there is little, if any, trace of the
feudal tenures remaining in the American law of property.  Land in
this country are now held to be absolutely allodial.  See Supra
Tiedeman, Section 25, p. 22. 
     Upon the completion of the Revoluntary War, lands in the
thirteen colonies were held under a different form of land
ownership.  As stated in In re Waltz et. al., Barlow v. Security
Trust & Savings Bank, 240 p. 19 (1925), quoting Matthews v. Ward,
10 Gill & J. (Md.) 443 (1839), "after the American Revolution,
lands in this state (Maryland) become allodial, subject to no
tenure, nor to any services incident there to."  The tenure, as you
will recall, was the feudal tenure and the services or taxes
required to be paid to retain possession of the land under the
feudal system.  This new type of ownership was acquired in all
thirteen states.  Wallace v. Harmstead, 44 Pa. 492 (1863).  The
American people, before developing a properly functioning stable
government, developed a stable system of land ownership, whereby
the people owned their land absolutely and in a manner similar to
the king in common-law England.  As has been stated earlier, the
original and true meaning of the word "fee" and therefore fee
simple absolute is the same as fief or feud, this being in
contradistinction to the term "allodium" which means or is defined
as man's own land, which he possesses merely in his own right,
without owing any rent or service to any superior.  Wendall v.
Crandall, 1 N.Y. 491 (1848).  Stated another way, the fee simple
estate of early England was never considered as absolute, as were
lands in allodium, but were subject to some superior on condition
of rendering him services, and in which the such superior had the
ultimate ownership of the land.  In re Waltz, at page 20, quoting
1 Cooley's Blackstone, (4th ed.) p. 512.  This type of fee simple
is a common-law term and sometimes corresponds to what in civil law
is a perfect title.  United States v. Sunset Cemetary Co., 132 F.
2d 163 (1943).  It is unquestioned that the king held an allodial
title which was different than the common-law fee simple absolute. 
This type of superior title was bestowed upon the newly established
American people by the founding fathers.  The people were
sovereigns by choice, and throught this new type of land ownership,
the people were sovereign freeholders or kings over their own land,
beholded to no lord or superior.  As stated in Stanton v. Sullivan,
7 A. 696 (1839), such an estate is an absolute estate in perpetuity
and the largest possible estate a man can have, being, in fact
allodial in its nature.  This type of fee simple, as thus
developed, has definite characteristics: 1) it is a present estate
in land that is of indefinite duration; 2) it is freely alienable;
3) it carries with it the right of possession; and most importantly
4) the holder may make use of any portion of the freehold without
being beholden to any person.  1 G. Thompson, Commentaries on the
Modern Law of Real Property, Section 1856, p. 412 (1st ed. 1924). 
This fee simple estate means an absolute estate in lands wholly
unqualified by any reservation, reversion, condition or limitation,
or possibility of any such thing present or future, precedent or
subsequent.  Id.; Wichelman v. Messner, 83 N.W. 2d 800, 806 (1957). 
It is the most extensive estate and interest one may possess in
real property.  While, an estate subject to an option is not in
fee.  See supra 1 Thompson, Section 1856, p. 413.  In the case,
Bradford v. Martin, 201 N.W. 574 (1925), the Iowa Supreme Court
went into a lengthy discussion on what the terms fee simple and
allodium means in American property law.  The Court stated:

The word "absolutely" in law has a varied meaning, but
when unqualifiedly used with reference to titles or
interest in land, its meaning is fairly well settled. 
Originally the two titles most discussed were "fee
simple" and "allodium" (which meant absolute).  See Bouv.
Law Dict. (Rawle Ed.) 134; Wallace v. Harmstead, 44 Pa.
492; McCartee v. Orphan's Asylum, 9 Cow. (N.Y.) 437, 18
Am. Dec. 516. Prior to Blackstone's time the allodial
title was ordinarily called an "absolute title" and was
superior to a "fee simple title," the latter being
incumbered with feudal clogs which were laid upon the
first feudaltory when it was granted, making it possible
for the holder of a fee-simple title to lose his land in
the event he failed to observe his feudatory oath.  The
allodial title was not so incumbered.  Later the term
"fee simple," however rose to the dignity of the allodial
or absolute estate, and since the days of Blackstone the
word "absolute estate" and "fee simple" seen to have been
generally used interchangeably; in fact, he so uses them-
-See Book II, chap. 7, pp. 104-105....And further the
words "absolute" and absolutely" usually carry the
fee...By the terms "absolute interest" we understand a
complete and perfect interest,...,an estate in fee simple
is meant.  Id. at 576.

     The basis of English land law is the ownership of the realty
by the sovereign, from the crown all titles flow.  People v.
Richardson, 269 Ill. 275, 109 N.E. 1033 (1914); see also Matthew v.
Ward, 10 Gill & J (Md.) 443 (1844).  The case, McConnell v. Wilcox,
1 Scam. (Ill.) 344 (1837), stated it this way:
From what source does the title to the land derived from
a government spring?  In arbitrary governments, from the
supreme head-be he the emperor, king, or potentate; or by
whatever name he is known.  In a republic, from the law
making or authorizing to be made the grant or sale.  In
the first case, the party looks alone to his letters
patent; in the second, to the law and the evidence of the
acts necessary to be done under the law, to a perfection
of his grant, donation or purchase...The law alone must
be the fountain from whence the authority is drawn; and
there can be no other source.  Id. at 367.

     The American people, newly established sovereigns in this
republic after the victory achieved during the Revolutionary War,
became complete owners in their land, beholden to no lord or
superior; sovereign freeholders in the land themselves.  These
freeholders in the original thirteen states now held allodially the
land they possessed before the war only feudally.  This new and
more powerful title protected the sovereigns from unwarranted
intrusions or attempted takings of their land, and more importantly
it secured in them a right to own land absolutely in perpetuity. 
By difinition, the word perpetuity means, "Continuing forever.
Legally, pertaining to real property, any conditin extending the
inalienability..."  Black's Law Dictionary, p. 1027 (5th ed. 1980). 
In terms of an allodial title, it is to have the property of
inalienability forever.  Nothing more need be done to establish the
ownership of the sovereigns to their land, although confirmations
were usually required to avoid possible future title
confrontations.  The states, even prior to the creation of our
present Constitutional government, were issuing titles to the
unoccupied lands within their boundaries.  In New York, even before
the war was won, the state issued the first land patent in 1781,
and only a few weeks after the battle and victory at Yorktown in
1783, the state issued the first land patent to an individual.  A
Getman, supra, Part III, Ch. 17, State Legislative Grants, pp. 231-
32 (1921).  In fact, even before the United States was created, New
York and other states had developed their own Land Offices with
Commissioners.  New York was first established in 1784 and was
revised in 1786 to further provide for a more definite procedure
for the sale of unappropriated State Lands. Id.  The state courts
held, "The validity of letters patent and the effectiveness of same
to convey title depends on the proper execution and record...It has
generally been the law that public grants to be valid must be
recorded.  The record is not for purposes of notice under recording
acts but to make the transfer effectual." Id. at 242.  Later, if
there was deemed to be a problem with the title, the state grants
could be confirmed by issuance of a confirmatory grant.  Id. at
239.  This then, in part, explains the methods and techniques the
original states used to pass title to their lands, lands that
remained in the possession of the state unless purchased by the
still yet-uncreated federal government, or by individuals in the
respective states.  To much this same extent Texas, having been a
separate country and  republic, controlled and still controls its
lands.  In each of these instances, the land was not originally
owned by the federal government and then later passed to the people
and states.  This then is a synopsis of the  transition from colony
to statehood and the rights to land ownership under each situation. 
This however has said nothing of the methods used by the states in
the creation of the federal government and the eventual disposal of
the federal lands.
     The Constitution in its original form was ratified by a
convention of the States, on September 17, 1787.  The Constitution
and the government formed under it were declared in effect on the
first Wednesday of March, 1789. Prior to this time, during the
Constitutional Convention, there was serious debate on the disposal
of what the convention called the "Western Territories," now the
states of Ohio, Indiana, Illinois, Michigan, Wisconsin and part of
Minnesota, more commonly known as the Northwest Territory.  This
tract of land was ceded to the new American republic in the treaty
signed with Britain in 1783.
     The attempts to determine how such a disposal of the western
territories should come about was the subject of much discussion in
the records of the Continental Congress.  Beginning in September,
1783, there was continual discussion concerning the acquisition of
and later disposition to the lands east of the Mississippi River. 
Journals of Congress, Papers of the Continental Congress, No. 25,
II, folio 255, p. 544-557 (September 13, 1783).
And whereas the United States have succeeded to the
sovereignty over the Western territory, and are thereby
vested as one undivided and independedt nation, with all
and every power and right exercised by the king of Great
Britain, over the said territory, or the lands lying and
situated without the boundaries of the several states,
and within the limits above described; and whereas the
western territory ceded by France and Spain to Great
Britain, relinquished to the United States by Great
Britain, and guarantied to the United States by France as
aforesaid, if properly managed, will enable the United
States to comply with their promises of land to their
officers and soldiers; will relieve their citizens from
much of the weight of taxation;..., and if cast into new
states, will tend to increase the hapiness of mankind, by
rendering the purchase of land easy, and the possession
of liberty permanent; therefore...Resolved, that a
committee be appointed to report the territory lying
without the boundaries of the several states;...; and
also to report an establishment for a land office. 

Id. at 558, reported in the writing of James McHenry.

     There was also serious discussion and later acquisition by the
then technically non-existent federal government of land originally
held by the colonial governments.  Id. at 562-63.  As the years
progressed, the goal remained the same, a proper determination of
a simple method of disposing of the western lands.  "That an
advantageous disposition of the western territory is an object
worthy the diliberation of Congress."  Id. February 14, 1786, at p.
68.  In February, 1787, the Continental Congress continued to hold
discussions on how to dispose of all western territories.  As part
of the basis for such disposal, it was determined to divide the new
northwestern territories into medians, ranges, townships, and
sections, making for easy division of the land, and giving the new
owners of such land a certain number of acres in fee.  Journals of
Congress, p. 21, February 1787, and Committee Book, Papers of the
Continental Congress, No. 190, p. 132 (1788).  In September of that
same year, there were most discussions on the methods of disposing
the land.  In those discussions, there were debates in the validity
and solemnity of the state patents that has been issued in the
past.  Id., No. 62, p. 546.  Only a week earlier the Constitution
was ratified by the conventions of the states.  Finally, the future
Senate and House of Representatives, though not officially a
government for another 1 & 1/2 years, held discussions on the
possible creation of documents that would pass the title of lands
from the new government to the people.  In these discussions, the
first patents were created and ratified, making the old land-boc,
or land-allodial charters of the Saxon nobles, 750 years earlier,
and the letters patent of the Magna Charta, guidelines by which the
land would pass to the sovereign freeholders of America. Id., July
2, 1788, pp. 277-286.
     As part of the method by which the new United States decided
to dispose of its territories, it created in the Constitution an
article, section, and clause, that specifically dealt with such
disposals.  Article IV, Section III, Clause II, states in part,
"The Congress shall have Power to dispose of and make all needful
Rules and Regulations respecting the Territory or other Property
belonging to the United States."  Thus, Congress was given the
power to create a vehicle to divest the Federal Government of all
its right and interest in the land.  This vehicle, known as the
land patent, was to forever divest the federal government of its
land and was to place such total ownership in the hands of the
sovereign freeholders who collectively created the government.  The
land patents issued prior to the initial date of recognizition of
the United States Constitution were ratified by the members of
Constitutional Congress.  Those patents created by statute after
March, 1789, had only the power of the statutres and the
Congressional intent behind such statutes as a reference and basis
for the determination of their powers and operational effect
originally and in the American system of land ownership today.
     There have been dozens of statutes enacted pursuant to Article
IV, Section III, Clause II.  Some of these statutes had very
specific intents of aiding soldiers of wars, or dividing lands in
a very small region of one state, but all had the main goal of
creating in the sovereigns, freeholders on their lands, beholden to
no lord or superior, Some of the statutes include, 12 Stat. 392,
37th Congress, Sess. II, Ch. 75, (1862) (the Homestead Act); 9
Stat. 520, 31st Congress, Sess. I, Ch. 85 (1850) (Military Bounty
Service Act); 8 Stat. 123, 29th Congress, Sess. II, Ch. 8, (1847)
(Act to raise additional military force and for other purposes); 5
Stat. 444, 21st Congress,  Sess. II, Ch. 30 (1831); 4 Stat. 51,
18th Congress, Sess. I., Ch. 174 (1824); 5 Stat. 52, 18th Congress,
Sess. I, Ch. 173 (1824); 5 Stat. 56, 18th Congress, Sess. I, Ch.
172, (1824); 3 Stat. 566, 16th Congress, Sess. I, Ch. 51, (1820)
(the major land patent statute enacted to dispose of lands); 2
Stat. 748, 12th Congress, Sess. I. Ch. 99 (1812); 2 Stat. 728, 12th
Congress, Sess.I, Ch. 77, (1812); 2 Stat. 716, 12th Congress, Sess.
I, Ch. 68, (1812) (the act establishing  the General Land-Office in
the Department of Treasury); 2 Stat. 590, 11th Congress, Sess. II,
Ch. 35,(1810);2 Stat. 437, 9th Congress, Sess. II, Ch. 34, (1807);
and 2 Stat. 437, 9th Congress, Sess. II, Ch. 31, (1807).  These, of
course, are only a few of the statutes of enacted to dispose of
public lands to the sovereigns.  One of these acts however, was the
main patent statute in reference to the intent Congress had when
creating the patents.  That status is 3 Stat. 566, supra.
     In order to understand the validity of a patent, in today's
property law, it is necessary to turn to other sources than the
acts themselves.  These sources include the Congressional debates
and case law citing such debates.  For the best answer to this
question, it is necessary to turn to the Abridgment of the Debates
of Congress, Monday, March 6, 1820, in the Senate, considering the
topic "The Public Lands."  This abridgment and the actual debates
found in its concern one of the most important of the land patent
statutes, 3 Stat. 566, 16th Congress, Sess. I. Ch. 51, Stat. I,
(April 24, 1820).
     In this important debate, the reason for such a particular act
in general and the protections afforded by the patent in particular
were discussed.  As Senator Edwards states;

But, said, he, it is not my purpose to discuss, at large,
the merits of the proposed change.  I will, at present,
contect myself with an effort, merely, to shield the
present settlers upon public lands from merciless
speculators, whose cupidity and avarice would
unquestionably be tempted by the improvements which those
settlers have made with the sweat of their brows, and to
which they have been encouraged by the conduct of the
government itself; for though they might be considered as
embraced by the letter of the law which provides against
intrusion on public lands, yet, that their case has not
been considered by the Government as within the mischiefs
intended to be prevented is manifest, not only form the
forebearance to enforce the law, but form the positive
rewards which others, in their situation, have recieved,
by the several laws which have heretofore been granted to
them by the same right if preemtpion which I now wish
extended to the present settlers. Id. at 456.

Further, Senator King from New York stated;

He considered the change as highly favorable to the poor
man; and he argued at some length, that it was calculated
to plant in the new country a population of independent,
unembarrassed freeholders;...that it would cut up
speculation and monopoly; that the money paid for the
lands would be carried from the State or country from
which the purchaser should remove; that it would prevent
the accumulation of an alarming debt, which experience
proved never would and never could be paid. Id.  at 456-
57.

     In other statutes, the Court recognized much of these same 

ideas. In United States v. Reynes, 9 How. (U.S.) 127 (1850), the 

Supreme Court stated:

The object of the Legislature is manifest.  It was
intended to prevent speculation by dealing for rights of
preference before the public lands were in the market. 
The speculator acquired power over choice spots, by
procurring occupants to seat themselves on them and who
abandoned them as soon as the land was entered under
their preemption right, and the speculation accomplished. 
Nothing could be more easily done than this, if contracts
of this description could be enforced.  The act of 1830,
however, proved to be of little avail; and then came the
Act of 1835 (5 Stat. 251) which compelled the preemptor
to swear that he had not made  an arrangement by which
the title might insure to the benifit of anyone exept
himself, or that he would transfer it to another at any
subsequent time.  This was preliminary to the allowing if
his entry, and discloses the policy of Congress.  Id. at
154.

     "It is always to be borne in mind, in construing a
congressional grant, that the act by which it is made is a law as
well as a conveyance and that such effect must be given to it as
will carry out the intent of Congress.  That intent should not be
defeated by applying to the grant the rules of common law...words
of present grant, are operative, if at all, only as contracts to
convey.  But the rules of common law must yield in this, as in
other cases, to the legislative will."  Missouri, Kansas & Texas
Railway Company v. Kansas Pacific Railway Company, 97 U.S. 491, 497
(1878).  The administration of the land system in this country is
vested in the Executive Department if the Government, first in the
Treasury and now in the Interior Department.  The officers charged
with the disposal of the public domain under the authority of acts
of Congress are required and empowered to determine the
construction of those acts so far as it relates to the extent and 
character of the rights claimed under them , and to be given,
though their actions, to individuals.  This is a portion of the
political power of the Government, and courts of justice must never
interfere with it.  Marks v. Dickson, 61 U.S. (20 How) 501 (1857);
see also Cousin v. Blanc's Ex., 19 How. (U.S.) 206, 209 (1856). 
"The power of Congress to dispose of its land cannot be interfered
with, or its exercise embarrassed by any State legislation; nor can
such legislation deprive the grantees of the United States of the
possession and enjoyment of the property granted by reason of any
delay in the transfer of the title after the iniation of
proceedings for its acqusition."  Gibsion v. Chouteau, 13 Wal.
(U.S.) 92, 93 (1871).  State statutes that give lesser
authoritative ownership of title than the patent can not even be
brought into federal court.  Langdon v. Sherwood, 124 U.S. 74, 81
(1887).  These acts of Congress making grants are not to be treated
both law and grant, and the intent of Congress when ascertained is
to control in the interpretation of the law.  Wisconsin C.R. Co. v.
Forsythe, 159 U.S. 46 (1895).  The intent to be searched for by the
courts in a government patent is the intent which the government
had as that time, and not what it would have been had no mistake
been made.  The true meaning of a binding expression in a patent
must be applied, no matter where such expressions are found in the
document.  It should be construed as to effectuate the primary
object Congress had in view; and obviously a construction that
gives effect to a patent is to be preferred to one that renders it
inoperative and void.  A grant must be interpreted by the law of
the country in force at the time when it was made.  The
construction of federal grant by a state court is necessarily
controlled by the federal decisions on the same subject.  The
United States may dispose of the public lands  of such terms and
conditions, and subject to such restrictions and limitations as in
its judgment will best promote the public welfare, even if the
condition is to exempt the land from sale on execution issued or
judgment recovered in a State Court for a debt contracted before
the patent issues.  Miller v. Little, 47 Cal. 348, 350 (1874). 
Congress has the sole power to declare the dignity and effect if
titles emanating from the United States and the whole legislation
of the Government must be examined in the determination of such
titles.  Bagnell v. Broderick, 38 U.S. 436 (1839).  It was clearly
the policy of Congress, in passing the pre-emption and patent laws,
to confer the benefits of those laws to actual settlers upon the
land. Close v. Stuyvesant,132 Ill. 607, 617 (1890).  The intent of
Congress is manifest in the determinations of meaning, force and
power vested in the patent.  These cases all illustrate the power
and dignity given to the patent.  It was created to dives the
government of its lands, and to act as a means of conveying such
lands to the generations of people that would occupy those lands. 
This formula, "or his legal representatives," embraces
representatives of theoriginal grantee in the land, be contract,
such as assignees or grantees, as well as be operation of law, and
leaves the question open to inquiry in a court of justice as to the
party to whom the patent, or confirmation, should enure.  Hogan v.
Page, 69 U.S.605 (1864).  The patent was and is the document and
law that protects the settler from the merciless speculators, from
the people that use avarice to unjustly benefit themselves against
an unsuspecting nation.  The patent was created with these high and
grant intentions, and was created with such intentions for a sound
reason.
     The settlers as a rule seem to have been poor persons, and
presumably without the necessary funds to improve and pay for their
land, but it appears that in every case where the settlement was
made under the pre-emption law, the settler...entered and paid for
the land at the expirtation of the shortest period at which the
entry could be made..."  Close v. Stuyvesant, 132 Ill. 607, 623
(1890).  We must look to the benficient character of the acts that
created this grants and patents and the peculiar objects they were
intended to protect and secure.  A class of enterprising, hardy and
most meritorious and valuable citizens has become the pioneers in
the settlement and improvement of the new and distant lands of the
government.  McConnell v. Wilcox, 1 Scam.(Ill.) 344, 367 (1837). 
"In furtherance of what is deemed a wise policy, tending to
encourage settlement, and to develop the resources of the country,
it invites the heads of families to occupy small parcels of the
public land...To deny Congress the power to make a valid and
effective contract of this character...would materially abridge its
power of disposal, and seriously interfere with a favorite policy
of the government, which fosters measures tending to a distribution
of the lands to actual settlers at a nominal price."  Miller v.
Little, 47 Cal. 348, 351 (1874).  The legislative acts, the
Statutes at Large, enacted to divest the United States of its land
and to sell that land to the true sovereigns of this republic, had
very distinct intents.  Congress recognized that the average
settler of this nation would have little money, therefore Congress
built into the patent, and its corresponding act, the understanding
that these lands were to be free from avarice and cupidity, free
from the speculators who preyed on the unsuspecting nation, and
forever under the control and ownership of the freeholder, who by
the sweat of his brow made the land produce the food that would
feed himself and evenually the nation.  Even today, the intent of
Congress is to maintain a cheap food supply though the retention of
the sovereign farmers on the land.  United States v. Kimball Foods,
Inc., 440 U.S. 715 (1979);  see also Curry v. Block, 541 F. Supp.
506 (1982).  Originally, the intent of Congress was to protect the
sovereign freeholders and create a permanent system of land
ownership in the country.  Today, the intent of Congress is to
retain the small family farm and utilize the cheap production of
these situations, it has been necessary to protect the sovereign on
his parcel of land, and ensure that he remain in that position. 
The land patent and the patent acts were created to accomplish
these goals.  In other words, the patent or title deed being
regular in its form, the law will not presume that such was
obtained through fraud of the public right.  This principle is not
merely an arbitrary rule of law established by the courts, rather
it is a doctrine which is founded upon reason and the soundest
principles of public policy.  It is one which has been adopted in
the interest of peace in the society and the permanent security of
titles.  Unless fraud is shown, this rule is held to apply to
patents executed by the public authorities.  State v. Hewitt Land
Co., 134 P. 474,479 (1913). It is therefore necessary to determine
exact power and authority contained in a patent.
     Legal titles to lands cannot be conveyed except in the form
provided by law.  McGarrahan v. Mining Co., 96 U.S. 316 (1877). 
Legal title to property is contingent upon the patent issuing from
the government.  Sabo v. Horvath, 559 P.2d 1038, 1040 (Aka. 1976). 
"That the patent carries the fee and is the best title known to a
cour to law is the settled doctrine of this court."  Marshall v.
Ladd, 7 Wall. (74 U.S.) 106 (1869).  "A patent issued by the
government of the United States is legal and conclusive evidence of
title to the land desribed therein.  No equitable interst, however
strong, to land described in such a patent, can prevail at law,
against the patent."  Land Patents, Opinions of the United States
Attorney General's office, (September, 1969).  "A patent is the
highest evidence of title, and is conclusive against the government
and all claiming under junior patents or titles, until it is set
aside or annulled by some judicial tribunal."  Stone v. United
States, 2 Wall. (67 U.S.) 765 (1865).  The patent is the
instrucment which, under the  laws of Congress, passes title from
the United States and the patent when regular on its face, is
conclusive evidence of title in the patentee.  When there is a
confrontation between two parties as to the superior legal title,
the patent is conclusive evidence of title in the patentee.  When
there is a confrontation between two parties as to the superior
legal title, the patent is conclusive evidence as to ownership. 
Gibson v. Chouteau, 13 Wall. 91=2 (1871).  Congress having the sole
power to declare the dignity and effect of its titles has declared
the patent to be the superior and conclusive evidence of the legal
title.  Bagnell v. Brodrick, 38 U.S. 438 (1839).  "Issuance of a
government patent granting title to land is `the most accredited
type of conveyance known to our law'."  United States v. Creek
Nation, 295 U.S. 103,111 (1935); see also United States v. Cherokee
Nation, 474 F.2d 628, 634 (1973).  The patent is prima facia
conclusive evidence of the title. Marsh v. Brooks, 49 U.S. 223, 233
(1850).  A patent, once issued, is the highest evidence of title,
and is a final determination of the existence of all facts.  Walton
v. United States, 415 F.2d 121, 123 (10th Cir. 1969); see also
United States v. Beaman, 242 F. 876 (1917); File v.Alaska, 593
P.268, 270 (1979) (When the federal governmetn grants land via a
patent, the patent is the highest evidence of title).  Patent
rights to the land is the title in fee, City of Los Angeles v.
Board of Supervisors of Mono County, 292 P.2d 539 (1956), the
patent os the fee simple, Squire v. Capoeman, 351 U.S. 1,6 (1956),
and the patent is required to carry the fee.  Carter v. Rubby, 166
U.S. 493, 496 (1896); see also Klais v. Danowski, 129 N.W.2d 414,
422 (1964)(Interposition of the patent os interposition of the fee
title).  The land patent is the muniment of title, such title being
absolute in its nature, making the sovereigns absolute freeholders
on their lands.  Finally, the patent is the only evidence of the
legal fee simple title.  McConnell v. Wilcox, 1 Scam (Ill.) 381,
396 (1837).  All these various cases and quotes illutrate one
statement that should be thoroughly understood at this time, the
patent is the highest evidence of title and is conclusive of the
ownership of land in courts of competent jurisdiction.  This
however, does not examine the methods or possibilities of
challenging a land patent.  
     In Hooper et. al. v. Scheimer, 64 U.S. (23 How.) 235 (1859),
the United States Supreme Court stated, "I affirm that a patent is
unimpeachable at law, except, perhaps, when it appears on its own
face to be void; and the authorities on this point are so uniform
and unbroken in the courts, Federal and State, that little else
will be necessary beyond a reference to them." Id. at 240 (1859). 
A patent cannot be declared void at law, nor can a party travel
behind the patent to avoid it. Id. A patent cannot be avoided at
law in a collateral proceeding unless it is declared void by
statute, or its nullity indicated by some equally explicit
statutory denuncitions.  Id. One perfect on its face is not to be
avoided, in a trail at law, by anything save an elder patent.  It
is not to be affected by evidence or circumstances which might show
that the impeaching party might prevail in a court of equity. Id.
at 243. A patent is evidence, in a court of law, of the regularity
of all previous steps to it, and no facts behind it can be
investigated. Id. A patent cannot be collaterally avoided at law,
even for fraud. Id. at 245. A patent, being a superior title, must
of course, prevail over colors of title; nor is it proper for any
State legislation to give such titles, which are only equitable in
nature with a recognized legal status in equity courts, precedence
over the legal title in a court of law.  Id. at 246.  The Hooper
case has many of the maxims that apply to the powers and possible
disabilities of a land patent, however there is extensive case law
in the area. 
     The presumptions arise, from the existence of a patent,
evidencing a grant of land from the United States, that all acts
have been performed and all facts have been shown, which are
prerequsities to its issuance, and that the right of the party,
grantee therein, to have it issued, has been presented and passed
upon by the proper authorities.  Green v. Barber, 66 N.W. 1032
(1896).  As stated in BVovier's Law Dictionary, Vol. II, p. 1834
(1914):

Misrepresentations knowingly made by the application for
a patent will justify the government in proceedings to
set it aside, as it has a right to demand a cancellation
of a patent obtained by false and fraudulent
misrepresentations.  United States v. Manufacturing Co.,
128 U.S. 673 (1888); but courts of equity cannot set
aside, annul, or correct patents or other evidence of
title obtained from the United States by fraud or
mistake, unless on specific averment of the mistake or
fraud, supported by clear and satisfactory proof; Maxell
Land Grant Cancellation, 11 How. (U.S.) 552 (1850);
although a patent fraudulently obtained by one knowing at
the time that another person has a prior right to the
land may be set aside by an information in the nature of
a bill in equity filed by the attorney of the United
States for the district in which the land lies; Id.  A
court of equity, upon a bill filed for that purpose, will
vacate a patent of the United States for a tract of land
obtained by mistake from the officers of the land office,
in order that a clear title may be transferred to the
previous purchaser; Hughes v. United States, 4 Wall.
(U.S.) 232 (1866); but a patent for land of the United
States will not be declared void merely because the
evidence to authorize its issue is deemed insufficient by
the court; Milliken v. Starling's lessee, 16 Ohio 61. A
state can impeach the title conveyed by it to a grantee
only by a bill in chancery to cancel it, either for fraud
on the part of the grantee or mistake of law; and until
so cancelled it cannot issue to any other party a valid
patent for the same land.  Chandler v. Manufacturing Co.,
149 U.S. 79 (1893).

     Other cases expouse these and other rules of law.  A patentee
can be deprived of his rights only by direct proceedings instituted
by the government or by parties acting in its name, or by persons
having a superior title to that acquired through the government. 
Putnum v. Ickes, 78 F.2d 233, cert denied 296 U.S. 612 (1935).  It
is not sufficient for the one challenging a patent to show that the
patentee should not have recieved the patent; he must also show
that he as the challenger is entitled to it.  Kale v. United
States, 489 F.2d 449, 454 (1973).  A United States patent is
protected from easy third party attacks.  Fisher v. Rule, 248 U.S.
314, 318 (1919); see also Hoofnagle v. Anderson, 20 U.S. (7 Wheat.)
212 (1822).  A patent issued by the United States of America so
vests the title in the lands covered thereby, that it is the futher
general rule that, such patents are not open to collateral attack. 
Thomas v. Union Pacific Railroad Company, 139 F.Supp. 588, 596
(1956).  See also State v. Crawford, 475 P.2d 515 (Ariz. App. 1970)
(A patent is primna facia valid, and if its validity can be
attacked at all, the burden of proof is upon the defendant); State
v. Crawford, 441 P.2d 586, 590 (Ariz. App. 1968) (A patent to land
is the highest evidence of title and may not be collaterally 
attacked); and Dredge v. Husite Company, 369 P.2d 676,682 (1962) (A
patnet is the nact of legally instituted tribunal, done within its
jurisdiction, and passes the title.  Such a patent is a final
judgement as well as a conveyance and is conclusive upon a
collateral attack).  Absent some facial invalidity, the patents are
presumed valid.  Murray v. State, 596 P.2d 805, 816 (1979).  The
government retains no power to nullify a patent except through a
direct court proceeding.  United States v. Reimann, 504 F.2d 135
(1974); See also Green v. Barker, 66 N.W. 1032, 1034 (1896) (The
doctrine announced was that the deed upon its face, purported to
have been issued in pursuance of the law, and was therefore only
assailable in a direct proceeding by aggrieved parties to set it
aside).  Through these cases, it can be shown that the patent which
passes the title from the United States to the sovereigns, and was
created to keep the speculators from the land, is only assailable
in a direct proceeding for fraud or mistake.  In no other situation
is it allowable for the courts, to simply eliminate the patent. 
One question that may arise is what do the eocurts mean by a
collateral attack and what can be done by courts of equity if a
collateral attack is presented?
     Perhaps the easiest means of defining a collateral attack is
to show the converse corrollary, or a direct attack on a patent. 
As was stated in the previous paragraphs, a direct attack upon a
land patent is an action for fraud or mistake brought by the
government or a party acting in its place.  Therfore, a collateral
attack, by definition, is any attack upon a patent that is not
covered within the direct attack list. Perhaps the moost prevalent
collateral attack in property law today is a mortgage or deed of
trust foreclosure on a color of title.  In these instances, it is
determined that the complete title and interest in the land is
purchased by the mortgagee or another in his place.  Such a
determination displaces the patentee's ownership of the title
without the court ever ruling that the patent was acquired through
fraud or mistake.  This is against public policy, legislative
intent, and the overwhelming majority of case law.  Therefore, it
is now necessary to determine the patent's role in American
property law today, to see what powers the courts of equity have in
protecting the rights of the challengers of patents. 
     The attitude of the Courts is to promote simplicity and
certainty in title transactions, thereby they follow what is in the
chain of title and not what is outside.  Sabo v. Horvath, 559 P.2d
1038, 1044 (1976).  However, in equity courts, title under a patent
from the government is subject to control, to protect the rights of
parties acting in a fiduciary capacity.  Sanford v. Sanford, 139
U.S. 290 (1891).  This protectin however does not include the
invalidation of the patent.  The determination of the land
department in matters cognizable by it, in the alienation of lands
and the validity of patents, cannot be collaterally attacked or
impeached. Id.  Therefore the courts have had to devise another
means to control the patentee, if not the patent itself.  As stated
in Raestle v. Whitson, 582 P.2d 170, 172 (1978), "The land patent
is the highest evidence of title and is immune from collateral
attack.  This does not preclude a court from imposing a
constructive trust upon the patentee for the benefit of the owners
of an equitable interest."  This then explains the most equitable
way a court may effectively restrict the sometimes harsh justice
handed down by a strict court of law.  Equity courts will impose a
trust upon the patentee until the debt has been paid.  As has been
stated, a patent can not be collaterally attacked, therefore the
land can not be sold or taken by the courts unless there is strong
evidence of fraud or mistake.  However, the courts can require the
patentee to pay a certain amount at regular intervals until the
debt is paid, unless of course, there is a problem with the
validity of the debt itself.  This is the main purpose of the
patent in this growing epidemic of farm foreclosures that defy the
public policy of Congress, the legislative intent of the Statutes
at large, and the legal authority as to the type of land ownership
possessed in America.  Why then is the rate of foreclosures on the
rise?
     Titles to land today, as was stated earlier in this
memorandum, are normally in the form of colors of title.  This is
because of the trend in recent property law to maintain the status
quo.  The rule in most jurisdictions, and those which have adopted
a grantor-grantee index in particular, is that a deed outside the
chain of title does not act as a valid conveyance and does not
serve notice of a defect of title on a subsequent purchaser.  These
deeds outside the chain of title are known as "wild deeds."  Sabo
v. Horvath, 559 P.2d 1038, 1043 (1976); See also Porter v. Buck,
335 So.2d 369, 371 (1976); The Exchange National Bank v. Lawndale
National Bank, 41 Ill2d 316, 243 N.E.2d 193, 195-96 (1968) (The
chain of title for purposes of the marketable title act, may not be
founded on a wild deed.  These stray, accidental, or interlopong
conveyances are contrary to the intent of the marketable title act,
which is to simplify and facilitate land title transactions); and
Manson v. Berkman, 356 Ill.20, 190 N.E. 77, 79 (1934).  This
liberal contruction of what constitutes a valid conveyance has led
to a thinning of the title to a point where the absolute and
paramount title is almost impossible to guarantee.  This thinning
can be directly attributed to the constant use of the colors of
title.  Under the guise of being the fee simple absolute, these
titles have operated freely, but in reality, the evidence something
much different.
     It was saud in common-law England, that when a title was not
completly alienable and not the complete title it was not a fee
simple absolute.  Rather it was some type of contingent conveyance
that depended on the performance of certain tasks before the title
was considered to be absolute.  In fact, normally the title never
did develop into a fee simple absolute.  These types of conveyance
were evidenced in part by the operable word sin the conveyance and
in part by manner in which the granter could reclaim the property. 
If the title automatically reverted to the grantor upon the
happening of a contingent action, then the title was by a fee
simple determinable.  Scheller v. Trustees of Schools of Township
41 North, 67 Ill.App.3d 857, 863 (1978). This is evidenced most
closely today by deeds of trust in some states.  If it required a
court's ruling to reacquire the land and title, then the
transaction and title were held by a fee simple with a condition
subsequent.  Mahrenholz v. Country Board of Trustees of Lawrence
County, 93 Ill.App.3d 366, 370-74 (1981).  This is most closely
evidenced by a mortgage in a lien or intermediate-theory state. 
These analogies may be somewhat startling and new to some, but the
analogies are accurate.  When a mortgage is acquired on property,
the mortgagee steps into the position of a grantor with the
authority to create the contingent estate as required by the
particular facts.  This is exactly what the grantor in common-law
property law could acquire. All the grantor had to do was choose a
particular type of contingency and use the necessary catch-words,
and almost invariably the land would one day be returned due to a
violation of the contingency.  In today's property law, the color
of title has little power to protect the landowner.  When the
sovereign is unable to pay the necessary principal and interest on
the debt load, then the catch-words and phrases found in the deed
of trust or mortgage become operational.  Upon the occurence of
that event, the mortgagee or speculator, having through a legal
myth acquired the position of a grantor, is in a position to either
automatically receive the property simply by advertising and
selling it, or can acquire the position of the grantor and
eventually the possession of the property by a court proceeding. 
In common-law, the grantor of a fee simple determinable where the
contingency was broken or violated, could automatically take the
land from the grantee holder, by force if necessary. If however,
the grant was a fee simple upon condition subsequent, the grantor,
when the contingency broken, had to bring a legal proceeding to
declare the contingence broken, to declare the grantee in
violation, and to order the grantee to vacate the premises.  These
situations, though under different names and proceedings, occur
every day in America.  Is there really any serious debate
therefore, that the colors of title used today, with the creation
of a lien upon the property, become fee simple determinables and
fee simples upon condition subsequent?  Is this a legitimate method
of ensuring a stable and permanent system of land ownership?  If
the color of title is weak, then how strong is a mortgage or deed
of trust placed on the property?
     Fee simple estates may be either legal or equitable.  In each
situation it is the largest estate in the land that the law will
recognize.  Hughes v. Miller's Mutual Fire Insurance Co., 246
S.W.23 (1922).  If a mortgagee, upon the creation of a mortgage or
deed of trust, steps into the shoes of the grantor upon a
conditional fee simple, does it then mean the mortgagee has
acquired one of the two halves of a fee simple, when cases have
shown the fee simple is only  evidenced by a patent?  Actually,
courts have held in many states that a mortgage is only a lien. 
United States v. Certain Interests in Property in Champaign County,
State of Illinois, 165 F.Supp.474, 480 (1958) (In Illinois and
other lien theory states, the mortgagee has only a lien and not a
vested interest in the leasehold); See also Federal Farm Mortgage
Corp. v. Ganswer, 146 Neb. 635, 20 N.W.2d 689 (1945) (Even after a
conditon is broken or there is a default on a mortgage, a mortgagee
only has an equitable lien which can be enforced in proper
proceedings); South Omaha Bank v.Levy, 95 N.W.603 (1902) Strict
foreclosure will not lie when mortgagor holds the legal title);
First National Bank v. Sargeant, 65 Neb. 394, 91 N.W. 595 (1902)
(Mortgagee cannot demand more than is legally due); Morrill v.
Skinner, 57 Neb. 164, 77 N.W. 375 (1898) (Mortgage conveys no
estate but merely creates a lien); Barber v. Crowell, 55 Neb. 571,
75 N.W. 1109 (1898) (Mortgage is mere security in form of
conditional conveyance), Speer v. Hadduck, 31 Freeman (Ill.) 439,
443 (1863) (Assignments or conveyances of mortgages do not convey
the fee simple, rather they hold only security interests).  These
cases amply illustrate that a mortgage or deed of trust is only a
lien in lien and intermediate-theory states.  Even in title-theory
of mortgages states, courts of equity have determined that the fee
simple title is not reqally conveyed, either in its equitable or
legal state.  See supra Barber, at 1110.  A fee simple estate still
exists even though the property is mortgaged or incumbered.  Hughes
v. Miller's Mutual Fire Insurance Co., 246 S.W. 23, 24 (1922).  In
fact, a creditor asserting a lien (mortgage) must introduce
evidence or proof that will clearly demonstrate the basis of his
lien.  United States v. United States Chain Company, 212 F.Supp.
171 (N.D. Ill. 1962).  If a mortgagee, even in the title theory
states, has only alien, yet when the mortgage or deed of trust is
created he has a fee simple determinable or condition subsequent,
then obviously the color of title used as the operative title has
little force or power to protect the sovereign freeholder.  Nor can
it be said that such a color of title is useful in the maintenance
of stable and permanent titles.  The paternt, in almost all cases,
has been originally issued to the first purchaser from the
government. Theoretically then the public policy, Congressional
intent from the 1800's, and the Congressional intent of the last
few decades should protect the sovereign in the enjoyment and
possession of his freehold.  This however is not the case. 
Instead, vast mortgaging of the land has occured.  The agriculture
debt alone has riasen to over $220,000,000,000 in the past three
decades.  This is in part due to the vast expansion of mortgaged
holdings and in part due to the rural sector's  inability to repay
existing loans requiring the increased mortgaging if the land. 
This is in exact contradiction to the public policy and legislative
intent if maintaining stable and simplistic land records, yet
marketable titles (colors of title) were supposed to guarantee such
records.  Wichelman v. Messner, 83 N.W.2d 800, 805 (1957).  Colors
of title are ineffective against mortgages and promote the
instability and complexity of the records of land titles by
requiring abstracts and title insurance simply to guarantee a
marketable title.  Worse, a practice has prevailed in some of the
states...of premitting actions to determine titles to be maintained
upon warrants for land (warranty deeds) and other titles not
complete or legal in their character.  This practice is against the
intent of the Constitution and the Acts of Congress.  Bagnell v.
Broderick, 38 U.S. 438 (1839).  Such lesser titles have no value in
actions brought in federal courts not with standing a State
legislature which may have provided otherwise.  Hooper et. al. v.
Scheimer, 64 U.S. (23 How.) 235 (1859). It is in fact possible that
the state legislatures have even violated the Supremacy Clause of
the United States Constitution.  These actions are against the
intent of the founding fathers and against the legislative intent
of the Congressman who enacted the statutes at large creating the
land patent or land grant.  This patent or grant, since the land
grant has been states to be another name for the patent, the terms
being synonymous, Northern Pacific Railroad Co. v. Barden, 46 F.
592, 617 (1891); prevented every problem that was created by the
advent of colors of title, marketable titles, and mortgages. 
Therefore it is necessary to determine the validity of returning to
the patent as the opertive title.
     Patents are issued (and theoretically passed) between
sovereigns...and deeds are executed by persons and private
corporations without these sovereign powers.  Leading Fighter v.
County of Gregory, 230 N.W.2d 114, 116 (1975).  As was stated
earlier, the American people in creating the Constitution and the
government formed under it, made such a document and government as
sovereigns, retaining that status even after the creatin of the
government.  Chisholm v. Georgia, 2 Dall. (U.S.) 419 (1793).  The
government as sovereign passes the title to the American people
creating in them sovereign freeholders.  Therefore, it follows that
the American people, as sovereigns, would also have this authority
to transfer the fee simple title, through the patent, to others. 
Cases have been somewhat scarce in this area, byt there is some
case law to reinforce this idea.  In Wilcox v. Calloway, 1 Wash.
(Va.) 38, 38-41 (1823), the Virginia Court of Appeals heard a case
where the patent was brought up or reissued to the parties four
separate times.  Some of the issuances of the patent came before
the creation of the Constitutional United States government, and
some occured during the creation of that government.  The courts
determined the validity of those patents, recognizing each actual
acquisition as being valid, but reconciling the differences by
finding the first patent, properly secured with all the necessary
requisite acts fulfilled, carried the title.  The other patents and
the necessary requisition of anew patent each time yielded the
phrase "lapsed patent."  A lapsed patent being one that must be
reqaquired to perfect the title. Id. Subsequent patentees take
subject to any reservations in theoriginal patent.  State v.
Crawford, 441 P.2d 586, 590 (1968).  A patent regularly issued by
the government is the best and only evidence of a perfect title. 
The actual patent should be secured to place at rest any question
as to validity of entries (possession under a claim and color of
title). Young v. Miller, 125 So.2d 257, 258 (1960).  Under the
color of title act, the Secretary of Interior may be required to
issue a patent if crtain conditons have been met, and the
freeholder and his predecessors in title are in peaceful, adverse
possession under claim and color of title for more than a specified
period.  Beaver v. United States, 350 F.2d 4, cert. denied, 387
U.S. 937 (1965).  A description which will identify the lands (and
possession) is all that is necessary for the validity of the
patnet.  Lossing v. Shull, 173 S.W.2d 1, 1 Mo. 342 (1943).  A
patent to tow or more persons creates presumptively a tenancy in
common in the patentees.  Stoll v. Gottbreht, 176 N.W. 932, 45 N.D.
158 (1920).  A patent to be the original grantee or his legal
representatives embrace the representatives by contract as well as
by law.  Reichert v. Jerome H. Sheip, Inc., 131 So. 229, 222 Ala.
133 (1930).  A patent has a double operation.  In the first place,
it is documentary evidence having the dignity of a recored of the
evidence of the title or such equities respecting the claim as to
justify its recognition and later confirmation.  In the second
place, it is a deed of the United States, or a title deed.  As a
deed, its operation is that if a quitclaim or rather of a
conveyance of such interest as the United States possess in the
land, such interest in the land passing to the people or severeign
freeholders. 63 Am. Jur. 2d Section 97, p. 566. Finally, the United
States Supreme Court, in Summa Corporation v. California ex rel.
State Lands Commission, etc.,  80 L.Ed.2d 237 (1984), made
determinations as to the validity of a patent confirmed by the
United States through the Treaty of Guadalupe Hidalgo, 9 Stat. 631
(1951).  The State of California attempted to acquire land that
belonged to the corportion.  The State maintained that there was a
public trust easesment granting to the State authority to take the
land without compenseation for public use.  The corporation relied
in part on the intent of the treaty, in part on the intent of the
patent and the statute creating it, and in part in the requisite
challenge date of the patent expiring.  The Summa Court followed
the lengty dissertation of the dissenting judge on the California
Supreme Court, See 31 Cal.3d 288, dissenting opinion, in
determining that the patent which had been the apparent operative
title throughout the years, was paramount and the actions by the
State were against the manifest weight of the Treaty and the
legislative intent of the patent statutes.  Id. at 244-46.  In each
of these cases it is states that the patent, through possession, or
claim and color of title, or through the term "his heirs and
assigns forever", or through the necessary passagve of title at the
death of a joint tenant or teneant in common, is still the operable
title and is required to secure the peaceful control of the land. 
These same ideas can also apply to state patents for lands that
went to the state or remained in the hands of the state upon
admission into the Union.  Oliphant v. Frazho, 146 N.W.2d 685, 686-
87 (1966); Fiedler v. Pipers, 107 So.2d 409, 411-412 (1958) (Not
even the State could be heard to question the validity of a patent
signed by the Governor and the Register of the State Land Office). 
No government can object to the intent and creation of a patent
after such is issued, unless issued through fraud or mistake.  The
patent, either federal or state, has an intent to create sovereign
freeholders in the land protected form the speculators, (any
lending instutution speculates upon land), and a public policy to
maintain a simplistic, stable and permanent system if land records. 
Land patents were designed to effectively insure that this intent
and policy were retained.  Colors of title can not provide this
type of stability, since such titles are powerless against liens,
mortgages, when the freeholder is unable to repay principle and
interest on the accompanying promissory note.  Equyity will
entertain jurisdiction at the instance of the owner of fee of lands
to remove a cloud upon his title created by the sale of the
premises and a dded issued thereto under a decree of foreclosure of
a mortgage thereon.  Hodgen v. Guttery, 58 Free. (Ill.) 431, 438
(1871) (though this case dealt with an improper sale of land
covered by a patent, any forced sales of lands covered by a patent
is improper in veiw of the policy and intent of Congress).  Equity
however will protect the mortgagee who stands to lose his interest
in the property, thereby requiring a trust to be created until the
debt is erased, making partners of the creditor and debtor.  What
then exists is a situation where the patent should be declared
(confirmed or reissued), to protect the sovereign freeholder and to
reinstitute the policy and intent of Congress.  The patent as the
paramount title, fee simple absolute, can not be collaterally
attacked, but when a debt can not be paid immediately placing the
creditor in jeopardy, the courts will impose a constructive trust
until the new "partners" can mutually eliminate the debt.  If the
debt can not be satisfactorily removed, it is still possible,
considering the present intent of the government, to maintain
sovereign freeholders on the property immune from the loss of the
land, since it is Congress' intent to keep the family farm in
place.  The use of colors of title to act as the operative title is
inappropriate considering the rising number of foreclosures and the
inability of the colors of title to restrain a mortgage or lien. 
However, the lending instituions, speculators on the land, maintain
that the public policy of the country includes  the eradication of
the sovereign freeholders in the rural sector in an effort to
implant upon the country, large corporate holings.  This last area
must be effectively met and eliminated.
     To those who framed the Constitution, the rights of the States
and the rights of the people were two distinct and different
things.  Throughout their debates they had two objects foremost in
their minds. First, to create a strong and effective national
government, and secondly to protect the people and their rights
from usurption and tyranny by government.  The people's liberties
and individual rights and safeguards were to be kept forever beyond
the control and dominion of the legislatures of the States, whom
they distrusted, and against whom they so carefullu guarded
themselves. If such control and domination and unlimited powers
were given to a few legislatures they could override every one of
the reserved rights covered by the first ten Amendments (the bill
of rights); they could change the government of limited powers to
one of unlimited powers; they could delcare themselves hereditary
rules; they could abolish religious freedoms; they could abolish
free speech and the right of the people to petition for redress;
they could not only abolish trial by jury, but even the rights to
a day in court; and most importantly they could abolish free
sovereign ownership of the land.  The whole literature of the
period of the adoption of the Constitution and the first ten
amendments is one great testimony to the insistence that the
Constitution must be so amended as to safeguard unquestionably the
rights and freedoms of the people so as to secure from any future
interference by the new government, matters the people had not
already given into its control, unless by their own consent. 
United States v. Sprague, 282 U.S. 716, 723-726 (1930).  The
problem lies not in the lending institutons that simply practice
good business on their part.  The problem in the loss of freedoms
by this present interference with allodial sovereign ownership lies
with the state legislatures that created law, or marketable title
acts, that claimed ot enact new simplistic, stable land titles and
actually created a watered-down version of the fee simple absolute
that requires complicated tracing and protection, and is
ineffective against mortgage foreclosures.  None of these problems
would occur if the patent were the operable title again, as long as
the sovereigns recognized the powers and disabilities of their fee
simple title.  The patent was meant to keep the sovereign
freeholder on the land, but the land was also to be kept free of
debt, since that debt was recognized in 1820 as unrepayable, and
today is unrepayable.  The redeclaration of the patent is essential
in the protection of the rural sector of sovereign freeholders, but
also essential is the need to impress the state legislatures that
have strayed from their enumerated powers with the knowledge that
they have enacted laws that have defeated the intent and goal of
man since the middle ages.  That intent, of course, is to own a
small tract of land abvsolutely, whether by land-boc or patent, on
which the freeholder is beholden to no lord or superior.  The
patent makes sovereign freeholders of each person who own his/her
land.  A return to the patent must occur if those sovereign
freeholders wish to protect that land from the encroachment of the
state legislatures and the speculators that benefit from such
legislation.  

                           SECTION IV
                           CONCLUSION

     As has been seen, man is always striving to protect his
rights, the most dear being the absolute right to ownership of the
land,  This right was guaranteed by the land patent, the public
policy of the Congress, and the legislative intent behind the
Statutes at Large.  Such rights must be reacquired through the
redeclaration of the patent in the color of title claimant's name,
based on his color of title and possession.  With such reborn
rights, the land is protected from the forced sale because of
delinquency on a promissory note and foreclosure on the mortgage. 
This protected land will not eliminate the debt, a trust must be
created whereby "partners" will work together to repay it.  These
rights must be recaptured from the state legislated laws, or the
freedoms guaranteed in the Bill of Rights and Constitution will be
lost.  Once lost, those rights will be exceedingly hard to reclaim,
and quite possibly, as Thomas Jefferson said, the children of this
generation may someday wake up homeless on the land their
forefathers founded.








